html {
    overflow-y: scroll;
}

.logo {
    font-size: 3em;
    margin-top: 25px;
}
.nav-link {
    font-family: 'Roboto', sans-serif;
    color: black;
    font-size: 1.5em;
    justify-content: flex-end;
    margin-right: 15px;
    padding: 0;
}

.menu{
    color: grey;
}

label {
    font-family: 'Roboto', sans-serif;
    font-size: 1.5em;
}

.titulo-sistema{
    display: flex;
    margin-top: 30px;
    height: 100px;
    align-items: center;
    justify-content: center;
}

.home-painel, .painel-principal {
    margin-top: 30px;
    height: 100%;
}

.btn-painel {
    width: 300px;
    height: 80px;
    margin: 10px;
    font-size: 15pt;
}

.centralizar{
    display: block;
    text-align: center
}